/*============share class and in all class==============*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;line-height:180%; text-align:center}
*{margin:0;padding:0;}
table{ margin:0 auto}
td{ text-align:left; font-size:12px; line-height:180%}
img{border:none;}
ul{list-style-type:none;}
a:link,a:visited{ color:#000; line-height:180%;text-decoration:none;}
a:hover{ color:#333;text-decoration:underline; line-height:180%;}
/*==== head content====*/
.header{margin:6px auto 0 auto;padding:0 0 0 4px;width:976px;height:27px;text-align:left;}
.header select{float:right;color:#456CB1;border:1px solid #B3C4D4;margin:-18px 10px 0 0;}
.header a{margin:0 10px;color:#003564;text-decoration:none;}
.header img{vertical-align:text-bottom;}
/*===== nav content =====*/
#nav{margin:0 auto;padding-top:14px;width:978px;height:49px;text-align:left;border:1px solid #d7d7d7;}
#nav img{float:left;margin:-9px 15px 0 11px;}
#nav ul li{float:left;padding:0 4px;text-align:center;}
#nav a{margin-right:4px;color:#000;text-decoration:none;}
#nav li.one a{margin:0;}
/*banner*/
.banner{clear:both;margin:6px auto;padding:4px 0 6px 0;width:980px;height:auto;}
.banner_r{margin-left:10px;width:190px;height:70px;border:1px solid #D7D7D7;padding:5px;text-align:left;}
.banner_r a{color:#82572D;}
.banner1{margin:5px auto;width:980px;height:auto;}
.banner1{
   margin:5px auto;
   width:980px;
   height:auto;
}
/*==== top nav ===*/
.top_nav{margin:0 auto;width:99%;height:41px;text-align:left; background:url(/img/2007shizhengkb/images/p1_18.gif); border-bottom:#E3CCA0 1px solid}
.top_nav img{vertical-align:middle;}
.top_nav td{padding:0 5px; text-align:center}
.top_nav input{border:1px solid #E9C68E;border-right:none;background:#fff;height:20px;vertical-align:middle;}
.dh01{ color:#800000; font-size:13px; font-weight:bold; vertical-align:top; line-height:220%;}
.dh01 a:link,.dh01 a:visited,.dh01 a:hover{ padding:0 5px;color:#800000;}
.dh02,.dh02 a:link,.dh02 a:visited,.dh02 a:hover{ color:#fff; text-align:right; padding:0 7px;}
/*======= copyright========*/
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
/*focus img*/
.focus_img{width:100%;height:290px;}
.focus_img td{ text-align:center}
/*=======one page content ===========*/
.one_content{margin:0 auto;width:980px;height:auto;background:url(/img/2007shizhengkb/images/endbg5.gif);}
.one_content,.fad,.two_content{display:inline-block;}
.one_content:after,.fad:after,.two_content:after{display:block;clear:both;content:".";visibility:hidden}
.one_left{float:left;padding-top:3px;width:315px;height:auto;text-align:center;}
.end_line{margin:0 auto;width:980px;background:url(/img/2007shizhengkb/images/line.gif) no-repeat;}
.one_middle{float:left;width:360px;height:auto;border-left:none;}
.one_right{float:right;width:295px;height:auto;border-top:none;}

.p1_tt01,.p1_tt01 a:link,.p1_tt01 a:visited,.p1_tt01 a:hover{ color:#764A09; text-align:center; font-weight:bold; vertical-align:bottom; line-height:25px}
.p1_tt02,.p1_tt02 a:link,.p1_tt02 a:visited,.p1_tt02 a:hover{ color:#764A09; text-align:center; vertical-align:bottom; line-height:25px}
.p1_tt03{ font-size:14px; font-weight:bold; color:#CE0300; text-align:center}
a.p1_mor01:link,a.p1_mor01:visited,a.p1_mor01:hover{ color:#CD6E00;}
.p1_tt04,.p1_tt04 a:link,.p1_tt04 a:visited,.p1_tt04 a:hover{ font-size:14px; font-weight:bold; color:#fff; text-align:center}
.p1_tt05,.p1_tt05 a:link,.p1_tt05 a:visited,.p1_tt05 a:hover{ font-size:14px; font-weight:bold; color:#BA3236; text-align:center}

.p1_marg,.p1_img{ margin:10px auto}
.p1_img td{ text-align:center}

.p1_news01 td{ color:#E58109; text-align:center; padding-bottom:10px;}
.p1_news01 img{ margin:10px auto 0}
.p1_news01 a:link,.p1_news01 a:visited,.p1_news01 a:hover{ color:#E58109;}
.p1_news01{ border-bottom:#E3CCA0 1px solid}

.p1_news02,.p1_news02 a:link,.p1_news02 a:visited,.p1_news02 a:hover{ font-size:14px;}
.p1_news02{ padding:10px 3px;}
.p1_news029 {text-align:center;padding:10px 3px;}
.p1_news029 p{font-weight:bold;text-align:center;padding:5px 0 1px 0;font-size:14px;}
.p1_news029 p a:link,.p1_news029 p a:visited,.p1_news029 p a:hover{font-size:14px;}
.p1_news029 a{font-size:12px;}

.p1_news12{ font-size:11px;}
.p1_news12 a:link,.p1_news12 a:visited,.p1_news12 a:hover{ font-size:14px;}
.p1_news12{ padding:10px 3px;}

.p1_news09,.p1_news09 a:link,.p1_news09 a:visited,.p1_news09 a:hover{ font-size:12px;}
.p1_news09{ padding:10px 3px;}

.p1_bg01{ background:url(/img/2007shizhengkb/images/p1_19.gif); height:30px;}
.p1_bg01 td,.p1_bg01 a:link,.p1_bg01 a:visited,.p1_bg01 a:hover{ color:#764A0B; font-size:14px;}
.p1_bg01 td{ padding-left:25px;}
a.p1_bg001:link,a.p1_bg001:visited,a.p1_bg001:hover{ color:#CE151B}

.p1_wt,.p1_wt a:link,.p1_wt a:visited,.p1_wt a:hover{ color:#fff; text-align:center; font-weight:bold; font-size:14px;}
/*=======two page content ===========*/
.two_content{margin:0 auto;width:980px;height:auto;background:url(/img/2007shizhengkb/images/endbg1.gif);}
.two_left{float:left;width:745px;height:auto;}
.two_right{float:right;width:226px;line-height:200%;height:auto;}
.end_line2{margin:0 auto;width:980px;background:url(/img/2007shizhengkb/images/line2.gif) no-repeat;}

.p2_tt01,.p2_tt01 a:link,.p2_tt01 a:visited,.p2_tt01 a:hover{ color:#D31D1C; font-weight:bold; text-align:center}
.p2_tt02,.p2_tt02 a:link,.p2_tt02 a:visited,.p2_tt02 a:hover{ color:#fff; font-weight:bold; text-align:right; padding:0 3px;}
.p2_tt01_1213{ color:#D31D1C; font-weight:bold; text-align:center; width:74px; background:url(/img/2007shizhengkb/images/p2_02.gif)}
.p2_tt01_1213 a:link,.p2_tt01_1213 a:visited,.p2_tt01_1213 a:hover{ color:#D31D1C}

.p2_bg01{ color:#9D6703; font-size:14px; font-weight:bold; background:url(/img/2007shizhengkb/images/p2_05.gif) repeat-x; padding:6px 8px;}
.p2_bg01 a:link,.p2_bg01 a:visited,.p2_bg01 a:hover{ padding:0 3px; font-size:14px;  color:#9D6703;}

.p2_bg02{border-bottom:#E9CEB9 1px solid; border-top:#E9CEB9 1px solid; background:#FCF2E9; height:29px; text-align:right; padding-right:15px;}
.p2_bg02 a:link,.p2_bg02 a:visited,.p2_bg02 a:hover{ line-height:29px; color:#7C0000; font-size:14px;}
.p2_bg03{color:#D00000; font-size:14px; font-weight:bold; background:url(/img/2007shizhengkb/images/p2_07_1.gif)}
.p2_bg03 img{ margin:6px 10px;}

.p2_pic01{ border:#E3CEB9 1px solid; background:#FEF3D7; border-bottom:none}
.p2_pic01 td{ text-align:center; line-height:130%; color:#fff; padding:5px 0;}
.p2_pic01 div{ border:#D1D1D1 1px solid; padding:5px; background:#fff; margin:0 4px;}
.p2_pic01 img{ border:#000 1px solid}

.p3_tt01{ background:url(/img/2007shizhengkb/images/p3_04.gif); height:38px; border-left:#E8CDB8 1px solid;border-right:#E8CDB8 1px solid}
.p3_tt01 td{ color:#CE0002; font-weight:bold; font-size:14px;}
.p3_tt01 a:link,.p3_tt01 a:visited,.p3_tt01 a:hover{ font-weight:normal; font-size:12px; color:#E47106}
.p3_tt01 img{ margin:5px 10px;}

.p3_tt02{ background:url(/img/2007shizhengkb/images/p3_05.gif); height:38px; border-left:#E8CDB8 1px solid;border-right:#E8CDB8 1px solid}
.p3_tt02 td{ color:#CE0002; font-weight:bold; font-size:14px;}
.p3_tt02 a:link,.p3_tt02 a:visited,.p3_tt02 a:hover{ font-weight:normal; font-size:12px; color:#E47106}
.p3_tt02 img{ margin:5px 10px;}
/*========= friend link =========*/
.yqlj{ text-align:center; font-size:14px; color:#7B0002; line-height:120%; padding:8px 0;}
.yqlj01,.yqlj01 a:link,.yqlj01 a:visited,.yqlj01 a:hover{ padding:4px 6px; line-height:200%;}

a.ablue1:link {  color: #00087B;line-height:160%; text-decoration: none}
a.ablue1:visited {  color: #00087B;line-height:160%; text-decoration: none}
a.ablue1:hover {  color: #424CDE;line-height:160%; text-decoration: underline}

/*========= 2j =========*/
.content_2j{ background:url(/img/2007shizhengkb/images/2j_02.gif); width:977px; margin:0 auto}
.content_2j,.content02_2j{display:inline-block;}
.content_2j:after,content02_2j:after{display:block;clear:both;content:".";visibility:hidden}
.line_2j{ background:url(/img/2007shizhengkb/images/2j_01.gif); width:977px; margin:0 auto}
.content_2j_lt{ width:232px; float:left;}
.content_2j_lt table{ margin-top:10px;}
/*20120301*/

.tit_a{ background:url(images/ttbg.gif) repeat-x;line-height:27px;height:27px;padding:0 5px; overflow:hidden;margin:0 1px;clear:both; text-align:center;}
.tit_a li{width:31%;height:20px;line-height:20px; background:#fff;margin-bottom:1px; float:left; text-align:center;color:#5b0100;margin:5px 2px 0 0;border:1px solid #e2cc9e;}
.tit_a li.this{height:21px;line-height:21px;margin:5px 2px 0 0;font-size:14px;font-weight:bold;border-bottom:none;}
.tit_a a:link,.tit_a a:hover,.tit_a a:visited{color:#5b0100;}
.list_a{margin:10px 0 10px 10px;}
.list_a li,.list_a li a{line-height:26px; text-align:left;}
.list_14 li{ background:url(images/dot.gif) no-repeat center left; padding-left:8px;font-size:14px;line-height:26px;}
.list_12 li{ background:url(images/dot.gif) no-repeat center left;padding-left:8px;line-height:22px;}
.space{border-top:1px solid #e2cc9e;border-bottom:1px solid #e2cc9e;height:10px; line-height:10px; background:#fff;}
.space1{height:1px;clear:both; width:100%;line-height:1px;}
.img_a{margin:10px 0 0px 10px; overflow:hidden;line-height:26px; width:95%;}
.img_a img{ float:left;margin:5px 8px 5px 0;}
.img_a ul{ float:left;}
.list_a{margin:10px 0 10px 10px;}
.list_a li,.list_a li a{line-height:26px;}
i,i a,em,em a{ font-style:normal;}
h3{background:url(images/ttbg.gif) repeat-x;line-height:27px;height:27px;overflow:hidden;margin:0 1px; padding:0 10px;font-size:12px; text-align:right;font-weight:normal;color:#5b0100;border-top:1px solid #e4cba2;} 
h3 i,h3 em{ float:left;margin-right:5px;font-weight:bold;font-size:14px;color:#5b0100;}
h3 ul{ float:right;width:200px; overflow:hidden;}
h4{background:url(images/ttbg.gif) repeat-x;line-height:27px;height:27px;overflow:hidden;margin:0 1px; padding:0 10px;font-size:12px; text-align:right;font-weight:normal;color:#5b0100;border-top:1px solid #e4cba2;} 
h4,h3,h4 a:link,h4 a:visited,h4 a:hover,h3 a:link,h3 a:visited,h3 a:hover{color:#5B0100;}
h4 i,h4 em{ float:left;margin-right:5px;font-weight:bold;font-size:14px;color:#5b0100; background:url(images/ico1.gif) no-repeat left center; padding-left:15px;}
h3 select{width:88px;height:19px;line-height:19px;border:1px solid #7f9db9;margin:2px;}

.p2_b{border-top:1px solid #e4cba2; border-left:#e4cba2 1px solid;  padding:0 0 5px 0;}
.p2_b h5{width:225px; font:normal 12px/24px "宋体"; text-align:left; border-bottom:1px solid #e4cba2; margin:0 0 -5px 0; color:#5B0100;}
.p2_b table td{text-align:left;}
.marg_top10{ margin-top:10px;}
.center{text-align:center}
.img_b{margin:13px 0 0 0;}
.img_b img{margin:0 4px;}
.p1_right h4 i,.p1_right h4 i a:link,.p1_right h4 i a:hover,.p1_right h4 i a:visited{color:#5b0100;}
.p1_a{ background:#fffaf1;padding:0px 10px 10px 10px;margin:0 1px; }
.p1_a input,.p1_a img{ vertical-align:middle;margin:0 0 0 5px;}
.p1_a a{margin:0 5px;line-height:25px;}
.content_2j_lt ul li{text-align:left; white-space:nowrap !important; overflow:hidden; width:213px;text-overflow:ellipsis;-o-text-overflow:ellipsis;}


/*20120301 end*/
.content_2j_ct{ width:443px; float:left}
.content_2j_rt{ width:294px; float:right}
.content02_2j_lt{ width:232px; float:left}
.content02_2j_rt{ width:729px; float:right}

.content02_2j{ background:url(/img/2007shizhengkb/images/2j_11.gif); width:980px; margin:0 auto}
.line02_2j{ background:url(/img/2007shizhengkb/images/2j_12.gif); width:977px; margin:0 auto}


.pic01_2j{ text-align:center;}
.mor01_2j{ text-align:right; padding-right:5px; color:#950B0B}
.mor01_2j a{color:#950B0B}
.tt01_2j{ background:url(/img/2007shizhengkb/images/2j_07.gif); width:69px; height:24px; color:#fff; font-weight:bold; text-align:center}
.tt02_2j td{ text-align:center}
.tt02_2j{ margin:8px auto}
.tt03_2j{ color:#714C06; text-align:center; padding:6px 0}
.tt04_2j{ background:url(/img/2007shizhengkb/images/2j_04.gif) bottom repeat-x; color:#CC1C1F; font-weight:bold; padding:6px 0}
.tt04_2j img{ margin:6px;}
.tt05{ background:url(/img/2007shizhengkb/images/2j_04.gif) bottom repeat-x; color:#764040}
.tt05 img{ margin:8px;}
.tt05 a{color:#764040}
.t.tt06_2j{ background:url(/img/2007shizhengkb/images/2j_04.gif) top repeat-x; color:#CC1C1F; font-weight:bold; padding:6px 0}
t06_2j img{ margin:6px;}

.tt07_2j,.tt07_2j a{ color:#B10101; font-weight:bold}
.tt08_2j,.tt08_2j a{ color:#747381; font-weight:bold; padding:0 6px;}
.tt09,.tt09 a{ text-align:right; color:#AB7752}

.pic02_2j{ margin-top:6px}
.pic02_2j td{ text-align:center}
.t080509_01{ margin:10px auto 0}
.t080509_01 td,.t080509_01 a:link,.t080509_01 a:visited,.t080509_01 a:hover{ color:#764040; font-size:14px; font-weight:bold; padding-left:5px; }

.ld_06{margin-top:10px;}
.ld_06 td{line-height:190%;}
.ld_06 td a{margin-right:25px;}
.ld_06 td a.one{margin:0;}
.ld_07{margin-top:15px;border-top:1px solid #B4CDE1;}
.ld_07 td,.ld_08 td{padding-top:10px;padding-bottom:20px;}
.ld_07 td p{margin:8px 8px 0 40px;width:226px;}
.ld_08,.ld_09{border-top:1px solid #B4CDE1;}
.ld_08 td{text-align:center;}
.ld_08 td p{width:170px;padding-top:8px;}
h5{text-align:center;font-size:14px;color:#D00000;}
.nav0617 td{ color:#53002A; padding:0 0 4px 0}
.hz_box{width:981px;height:auto;margin:10px auto 0 auto;border:1px solid #D1D1D1;}
.hz{width:975px;height:auto;margin:3px auto;background:#E1E7F0;}
.hz_01{background:url(/img/2008rendaxinwen/hz_03.gif) repeat-y;width:20px;text-align:center;vertical-align: middle;padding-left:6px;padding-right:6px;font-size:14px;color:#990000;font-weight:bold;}
.hz_02 td{text-align:center;}
.hz_03 td{text-align:left;}
/*20131104*/
.tit{ width:565px; height:25px; background:#E6F0F8; line-height:25px;margin-bottom:8px; font-size:12px;}
.tit h2{ float:left; margin:0;margin-left:15px;font-size:14px;width:100px;}
.tit span{ float:right; margin-right:15px; font-weight:400;font-size:12px;}
.tit span a{ margin:auto 5px;}
.tit span a:link,.tit span a:hover,.tit span a:visited{margin:0 auto}
dl.message_c{ width:545px; border:1px solid #E1EDF6; background:#F5F8FB; margin-top:1px; padding:15px 10px; overflow:hidden; }
dl.message_c dt{ text-align:center; width:60px; float:left; color:#306EAC; font-size:12px; padding-top:7px;}
dl.message_c dt a:link,dl dt a:hover,dl dt a:visited{color:#306EAC;}
dl.message_c dt img { border:1px solid #CBDCEE;}
dl.message_c dd{ float:left; width:475px ; margin-left:10px;_margin-left:7px; font-size:12px; color:#306EAC;}
dl.message_c dd b{ color:#666; font-size:12px;}
dl.message_c dd input,dl dd img{ vertical-align:middle;}
dl.message_c dd img{ border:none;}
dl.message_c dd p span{float:left;}
dl.message_c dd p strong{float:right; font-weight:normal;width:175px;}
dl.message_c dd p strong img{padding:0 3px;}
dl.message_c dd p span a{margin:0 1px;}
textarea{width:470px; height:94px; margin-bottom:5px; border:1px solid #DDE6EE;}
.fenxiang { width:174px; height:33px; border:1px solid #CBD7E2; padding:0px 5px; background:#fff; position:absolute; margin-top:16px;margin-left:-290px;  display:inline}
.fenxiang  img{ margin:5px 2px; border:none;}
.sub_input{ cursor:pointer;background:url(/img/2012wbn/images/message/fabiao.jpg) no-repeat;width:75px;height:23px;border:none;}
/*dlk*/
.dlk_bg{width:100%; background:#000;-moz-opacity:0.6;opacity:0.6;filter:alpha(opacity=60);display:none;z-index:10;}
#dlkLogin{display:none;}
.dlk{width:372px;display:block;background:url(/img/2012wbn/images/message/dlbg.gif) repeat-x top; overflow:hidden;z-index:100; }
.dlk_t{ height:32px;line-height:32px; text-align:right;padding:0 10px;}
.dlk_t img{margin:5px;}
.dlk_t b{ float:left;font-size:14px;color:#fff;}
.dlk table{}
.input_userName{width:187px;hegiht:21px;line-height:21px;border:1px solid #a0c0e1;}
.dlk i{font-size:12px;margin-left:5px;color:#0181d6;}
.dlk i a{color:#0181d6; text-decoration:underline}
.dlk span{ background:#f5f5f5;line-height:33px;height:33px;border-top:1px solid #ddd; display:block; text-align:right;overflow:hidden;}
.dlk span img{margin:4px 6px 8px 6px; vertical-align:middle;float:none;background:none;border:none;}
.dlk span em{ background:url(/img/2012wbn/images/message/dl5.gif) no-repeat left center;padding-left:10px;float:none;display:inline;float:right;display:block;}
.dlk span em a{ background:none;float:none;display:inline;border:none;}
.dlk span i{display:block;float:right;}
/*20130724 message*/
      .message_tip{width: 570px;height: 196px;border: 5px solid #e9f6fc;margin: 0;}
      .message_tip p{text-align: center;padding: 5px 0;color: #8a8a8a;}
      .message_tip p img{vertical-align: middle;}
      .message_tip p.t1{color: #4c86d0;padding: 15px 0;font-size: 14px;}
      .message_tip p.t2{background: #e6f5fc;color: #878988;}
      .message_tip p.t2 a:link,.message_tip p.t2 a:visited,.message_tip p.t2 a:hover,.message_tip p.t1 a:link,.message_tip p.t1 a:visited,.message_tip p.t1 a:hover{color: #c30101;}
      .message_tip p a:link,.message_tip p a:visited,.message_tip p a:hover{color: #878988;}
/*20130724*/
.otitle{text-indent:0em; margin-bottom:20px;}	  

.zdfy{ width:98%; height:auto; overflow:hidden; margin:0 auto 10px auto;word-wrap: break-word; word-break: normal; text-align:center;}
.zdfy a:link,.zdfy a:visited,.zdfy a:hover{ margin:0 3px;font-size:14px;}